{% extends 'events/base.html' %}
    {% block content %}
        <center>
         <h1>Update Existing Venue</h1>
            <br/>
            {% if submitted %}
                Your Venues Was Updated Succesfully!

                View All Venues here:
                <a href="{% url 'list_venues' %}" class="btn btn-primary">Existing Venues</a>

            {% else %}
                <form action="" method=POST>
                {% csrf_token %}
                {{ form.as_p }}
                <br/>
                <input type="submit" value= "Update" class="btn btn-secondary">
                <br/>
                </form>
            {% endif %}

         </center>
    {% endblock %}